#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Custom Product Type for WooCommerce Premium\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-06-03 17:28+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.5.1"

#: includes/cwpt_functions.php:7
msgid " Product Types"
msgstr ""

#: includes/cwpt_fields.php:73
msgid "(Enable/Disable) Custom Taxonomy"
msgstr ""

#: includes/cwpt_fields.php:84
msgid "(Show/Hide) From Shop Page"
msgstr ""

#: includes/cwpt_fields.php:199 includes/cwpt_fields.php:379
msgid "Add Field"
msgstr ""

#: includes/cwpt_functions.php:10
msgid "Add new Product Type"
msgstr ""

#: includes/cwpt_functions.php:9
msgid "Add Product Type"
msgstr ""

#: includes/cwpt_fields.php:194 includes/cwpt_fields.php:374
msgid "Add Your fields below"
msgstr ""

#: includes/cwpt_fields.php:150
msgid "Admin Fields"
msgstr ""

#: includes/cwpt_fields.php:162
msgid "Admin Fields Tab Label"
msgstr ""

#: includes/cwpt_fields.php:180
msgid "After Add To Cart Button"
msgstr ""

#: includes/cwpt_fields.php:182
msgid "After Product Meta"
msgstr ""

#: includes/cwpt_functions.php:15
msgid "All Product Types"
msgstr ""

#: includes/cwpt_fields.php:146
msgid "Back-end Fields"
msgstr ""

#: includes/cwpt_fields.php:118
msgid "Badge Background Color"
msgstr ""

#: includes/cwpt_fields.php:105 includes/cwpt_fields.php:107
#: includes/cwpt_fields.php:109
msgid "Badge Text"
msgstr ""

#: includes/cwpt_fields.php:130
msgid "Badge Text Color"
msgstr ""

#: includes/cwpt_fields.php:179
msgid "Before Add To Cart Button"
msgstr ""

#: includes/cwpt_fields.php:181
msgid "Before Product Meta"
msgstr ""

#: includes/cwpt_fields.php:328
msgid "Booking Calendar"
msgstr ""

#: includes/cwpt-front-fields.php:85 includes/cwpt_fields.php:329
msgid "Buy Now"
msgstr ""

#: includes/cwpt_fields.php:227 includes/cwpt_fields.php:301
msgid "Checkbox"
msgstr ""

#: includes/cwpt_fields.php:120
msgid "Choose Badge Background Color"
msgstr ""

#: includes/cwpt_fields.php:132
msgid "Choose Badge Text Color"
msgstr ""

#: includes/cwpt_fields.php:306
msgid "Color Picker"
msgstr ""

#: includes/cwpt_fields.php:324
msgid "Country"
msgstr ""

#: includes/cwpt-front-fields.php:136
msgid "Custom Fields"
msgstr ""

#. Name of the plugin
msgid ""
"Custom Product Type for WooCommerce (Add-Ons, Data, Options, Booking and "
"Appointments)"
msgstr ""

#: includes/cwpt_admin.php:26
msgid "Custom Product Types Generated Failed"
msgstr ""

#: includes/cwpt_admin.php:22
msgid "Custom Product Types Generated Successfully"
msgstr ""

#: includes/cwpt_admin.php:14
msgid "Custom Product Types Settings"
msgstr ""

#: includes/cwpt_fields.php:71
msgid "Custom Taxonomy"
msgstr ""

#: includes/cwpt_fields.php:9
msgid "Custom WC Product Type Settings"
msgstr ""

#: includes/cwpt_fields.php:477
msgid "d M, y"
msgstr ""

#: includes/cwpt_fields.php:467
msgid "Date Format"
msgstr ""

#: includes/cwpt_fields.php:302
msgid "Date Picker"
msgstr ""

#: includes/cwpt_fields.php:303
msgid "Date/Time"
msgstr ""

#: includes/cwpt_fields.php:304
msgid "Date/Time With City Time Zone"
msgstr ""

#: includes/cwpt_fields.php:475
msgid "dd.mm.yy"
msgstr ""

#: includes/cwpt_fields.php:473
msgid "dd/mm/yy"
msgstr ""

#: includes/cwpt_fields.php:27
msgid "Default WooCommerce Layout"
msgstr ""

#: includes/cwpt_fields.php:82
msgid "Display In Shop"
msgstr ""

#: includes/cwpt_functions.php:12
msgid "Edit Product Type"
msgstr ""

#: includes/cwpt_fields.php:297
msgid "Email"
msgstr ""

#: includes/cwpt_fields.php:93
msgid "Enable Badge"
msgstr ""

#: includes/cwpt_fields.php:95
msgid "Enable Product Badge"
msgstr ""

#: includes/cwpt_fields.php:152
msgid "Enable product custom admin fields."
msgstr ""

#: includes/cwpt_fields.php:351
msgid "Enable product custom fields/addons."
msgstr ""

#: includes/cwpt_fields.php:246 includes/cwpt_fields.php:432
msgid "Enter field description."
msgstr ""

#: includes/cwpt_fields.php:237 includes/cwpt_fields.php:404
msgid "Enter field label."
msgstr ""

#: includes/cwpt_fields.php:501 includes/cwpt_fields.php:512
msgid "Enter number of days from today or specific date (MM/DD/YYYY)"
msgstr ""

#: includes/cwpt_fields.php:48
msgid "EX:('Book','Shirt','Demo',…)"
msgstr ""

#: includes/cwpt_fields.php:58
msgid "EX:('Books','Shirts','Demos',…)"
msgstr ""

#: includes/cwpt_fields.php:244 includes/cwpt_fields.php:430
msgid "Field Description"
msgstr ""

#: includes/cwpt_fields.php:234 includes/cwpt_fields.php:401
msgid "Field Label"
msgstr ""

#: includes/cwpt_fields.php:218 includes/cwpt_fields.php:393
msgid "Field Type"
msgstr ""

#: includes/cwpt_fields.php:198 includes/cwpt_fields.php:378
msgid "Field {#}"
msgstr ""

#: includes/cwpt_fields.php:164
msgid "Fields Tab Label"
msgstr ""

#: includes/cwpt_fields.php:363
msgid "Fields Tab Title"
msgstr ""

#: includes/cwpt_fields.php:325
msgid "File"
msgstr ""

#: includes/cwpt_fields.php:326
msgid "Files"
msgstr ""

#: includes/cwpt_fields.php:349
msgid "Front Fields"
msgstr ""

#: includes/cwpt_fields.php:361
msgid "Front Fields Title"
msgstr ""

#: includes/cwpt_fields.php:39
msgid "General"
msgstr ""

#: includes/cwpt_fields.php:305
msgid "Hidden"
msgstr ""

#: includes/cwpt_fields.php:278
msgid "Hide"
msgstr ""

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr ""

#. URI of the plugin
msgid "https://wpsaad.com/product/custom-product-type-for-woocommerce/"
msgstr ""

#: includes/cwpt_fields.php:167
msgid "Label Text"
msgstr ""

#: layouts/single-product-layout-5.php:346
msgid "Last updated:"
msgstr ""

#: includes/cwpt_fields.php:28
msgid "Layout 1"
msgstr ""

#: includes/cwpt_fields.php:29
msgid "Layout 2"
msgstr ""

#: includes/cwpt_fields.php:30
msgid "Layout 3"
msgstr ""

#: includes/cwpt_fields.php:31
msgid "Layout 4"
msgstr ""

#: includes/cwpt_fields.php:35
msgid "Layout 5"
msgstr ""

#: includes/cwpt_fields.php:296
msgid "Link"
msgstr ""

#: includes/cwpt_fields.php:413
msgid "Mark as required."
msgstr ""

#: includes/cwpt_fields.php:509
msgid "Max Date"
msgstr ""

#: includes/cwpt_fields.php:498
msgid "Min Date"
msgstr ""

#: includes/cwpt_fields.php:478
msgid "MM d, yy"
msgstr ""

#: includes/cwpt_fields.php:472
msgid "mm/dd/yy"
msgstr ""

#: includes/cwpt_fields.php:318
msgid "Multicheck"
msgstr ""

#: includes/cwpt_fields.php:320
msgid "Multicheck Inline Taxonomy"
msgstr ""

#: includes/cwpt_fields.php:319
msgid "Multicheck Taxonomy "
msgstr ""

#: includes/cwpt_fields.php:321
msgid "Multicheck Taxonomy Hierarchical"
msgstr ""

#: includes/cwpt_functions.php:11
msgid "New Product Type"
msgstr ""

#: includes/cwpt_admin.php:24
msgid "No Custom Product Types Found"
msgstr ""

#: includes/cwpt_functions.php:18
msgid "No Product Types found"
msgstr ""

#: includes/cwpt_functions.php:19
msgid "No Product Types found in Trash"
msgstr ""

#: includes/cwpt_fields.php:228 includes/cwpt_fields.php:294
msgid "Number"
msgstr ""

#: includes/cwpt_fields.php:249 includes/cwpt_fields.php:456
msgid "Options"
msgstr ""

#: includes/cwpt_fields.php:345
msgid "Options & Addons"
msgstr ""

#: includes/cwpt_functions.php:17
msgid "Parent Product Type"
msgstr ""

#: includes/cwpt_fields.php:53
msgid "Plural name"
msgstr ""

#: includes/cwpt_fields.php:174
msgid "Position In Front"
msgstr ""

#: includes/cwpt_fields.php:177
msgid "Position product page to show front data."
msgstr ""

#: includes/cwpt_fields.php:313
msgid "Price"
msgstr ""

#: includes/cwpt_fields.php:63
msgid "Product Layout"
msgstr ""

#: includes/cwpt_functions.php:8 includes/cwpt_functions.php:21
msgid "Product Type"
msgstr ""

#: includes/cwpt_fields.php:55
msgid "Product Type Plural Name"
msgstr ""

#: includes/cwpt_fields.php:45
msgid "Product Type Singular Name"
msgstr ""

#: includes/cwpt_functions.php:5 includes/cwpt_functions.php:20
msgid "Product Types"
msgstr ""

#: includes/cwpt_fields.php:226 includes/cwpt_fields.php:299
msgid "Radio"
msgstr ""

#: includes/cwpt_fields.php:315
msgid "Radio Taxonomy"
msgstr ""

#: includes/cwpt_fields.php:317
msgid "Radio Taxonomy Hierarchical"
msgstr ""

#: includes/cwpt_fields.php:316
msgid "Radio Taxonomy Inline"
msgstr ""

#: includes/cwpt_fields.php:200 includes/cwpt_fields.php:380
msgid "Remove Field"
msgstr ""

#: includes/cwpt_fields.php:411
msgid "Required"
msgstr ""

#: includes/cwpt_functions.php:16
msgid "Search Product Types"
msgstr ""

#: includes/cwpt_fields.php:225 includes/cwpt_fields.php:300
msgid "Select"
msgstr ""

#: includes/cwpt_fields.php:65
msgid "Select a layout for this product type."
msgstr ""

#: includes/cwpt_fields.php:314 includes/cwpt_fields.php:435
msgid "Select Taxonomy"
msgstr ""

#: includes/cwpt_fields.php:453
msgid "Select which taxonomy to use"
msgstr ""

#: includes/cwpt_fields.php:277
msgid "Show"
msgstr ""

#: includes/cwpt_fields.php:272
msgid "Show as link"
msgstr ""

#: includes/cwpt_fields.php:487
msgid "Show Calendar Text Input"
msgstr ""

#: includes/cwpt_fields.php:261
msgid "Show In Front"
msgstr ""

#: includes/cwpt_fields.php:490
msgid "Show/Hide Date Text Field"
msgstr ""

#: includes/cwpt_fields.php:263
msgid "Show/Hide Field On Single Product Page"
msgstr ""

#: includes/cwpt_fields.php:183
msgid "Single Product Summary"
msgstr ""

#: includes/cwpt_fields.php:43
msgid "Singular name"
msgstr ""

#: includes/cwpt_fields.php:223 includes/cwpt_fields.php:295
msgid "Text"
msgstr ""

#: includes/cwpt_fields.php:224 includes/cwpt_fields.php:298
msgid "Textarea"
msgstr ""

#. Description of the plugin
msgid "This Plugin Add WooCommerce Custom Product types with awesome features."
msgstr ""

#: includes/cwpt_fields.php:293
msgid "Title"
msgstr ""

#: includes/cwpt_fields.php:366
msgid "Title Text"
msgstr ""

#: includes/cwpt_fields.php:252 includes/cwpt_fields.php:459
msgid "Use ( | ) To Separate options"
msgstr ""

#: includes/cwpt_functions.php:13 includes/cwpt_functions.php:14
msgid "View Product Type"
msgstr ""

#. Author of the plugin
msgid "WPSAAD"
msgstr ""

#: includes/cwpt_fields.php:327
msgid "WYSIWYG Editor"
msgstr ""

#: includes/cwpt_fields.php:474
msgid "yy-mm-dd"
msgstr ""

#: includes/cwpt_fields.php:476
msgid "yy.mm.dd"
msgstr ""
